
Member Nodes - Task #5127

MNDeployment # 2564 (Deprecated): ORNL DAAC

Regenerate a client certificate for ORNLDAAC and revoke the old certificate

2014-04-17 20:53 - Chris Jones

Status: Closed Start date: 2014-04-17

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Due to a change in VMs, the ORNLDAAC ops no longer have the DataONE-issued client certificates.  Generate new certificates for

ORNLDAAC, and revoke the old ones.

History

#1 - 2018-01-22 21:36 - Amy Forrester

- Sprint set to Q1-2018

#2 - 2018-01-22 22:15 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

